DOCKER(1)

NAME

docker-plugin-inspect - Display detailed information on one or more plugins

SYNOPSIS

docker plugin inspect [OPTIONS] PLUGIN [PLUGIN...]

DESCRIPTION

Display detailed information on one or more plugins

OPTIONS

-f, --format=""
    Format the output using the given Go template

SEE ALSO

docker-plugin(1)